@font-face {
  font-family: 'overcon2';
  src:  url('../fonts/overcon2.eot?mygakv');
  src:  url('../fonts/overcon2.eot?mygakv#iefix') format('embedded-opentype'),
    url('../fonts/overcon2.ttf?mygakv') format('truetype'),
    url('../fonts/overcon2.woff?mygakv') format('woff'),
    url('../fonts/overcon2.svg?mygakv#overcon2') format('svg');
  font-weight: normal;
  font-style: normal;
}

.overcon2 {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'overcon2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.home3:before {
  content: "\e902";
}
.caret-left:before {
  content: "\e904";
}
.caret-right:before {
  content: "\e905";
}
.share:before {
  content: "\e903";
}
.caret-o:before {
  content: "\e906";
}
.excel3:before {
  content: "\e900";
}
.print2:before {
  content: "\e901";
}
.mail:before {
  content: "\f03b";
}
.pencil:before {
  content: "\f058";
}
.search:before {
  content: "\f02e";
}
.tools:before {
  content: "\f031";
}
.arrow-left:before {
  content: "\f040";
}
.arrow-right:before {
  content: "\f03e";
}
.arrow-up:before {
  content: "\f03d";
}
.book:before {
  content: "\f007";
}
.check:before {
  content: "\f03a";
}
.chevron-left:before {
  content: "\f0a4";
}
.chevron-right:before {
  content: "\f078";
}
.cloud-download:before {
  content: "\f00b";
}
.comment-discussion:before {
  content: "\f04f";
}
.device-desktop:before {
  content: "\f27c";
}
.device-mobile:before {
  content: "\f038";
}
.diff-added:before {
  content: "\f06b";
}
.diff-removed:before {
  content: "\f06c";
}
.file-pdf:before {
  content: "\f014";
}
.globe:before {
  content: "\f0b6";
}
.graph:before {
  content: "\f043";
}
.info:before {
  content: "\f059";
}
.link:before {
  content: "\f05c";
}
.link-external:before {
  content: "\f07f";
}
.mail-reply:before {
  content: "\f051";
}
.x:before {
  content: "\f081";
}

